:Options
:Syntax,Meaning
:noaccent
verwijder accenten van letters.
:nocase
transformeer het antwoord naar kleine letters.
:nodigit
vervang de cijfers 1234567890 door spaties.
:nomathop
vervang wiskunde operatoren *,/,+,- door spaties.
:noparentheses
vervang haakjes door spaties.
:nopunct
vervang punctuatie door spaties.
:noquote
vervang aanhalingtekens (enkel en dubbel) door spaties.
:nospace
verwijder alle spaties.
:reaccent
sta "escaped" karakters met accenten toe.
:singlespace
vervang meerdere spaties door 1 spatie.
 
